Subject: bug#49985: bash-mesboot0: Inscrutable error in build phase

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 19 Aug 2021 18:20:07 +0200

Hello Carl,

> The error line is L1299: "make: stat:Makefile: sterror: unknown error”

This reminds me of:
https://lists.gnu.org/archive/html/bug-guix/2020-05/msg00335.html.

I never took the time to fix this issue. Bottom line is that building
the bootstrap toolchain fails on NVME disks because some syscalls
(stat64, lstat64 and fstat64) need to be implemented in GNU Mes.

There's a small demonstration program that you can use to demonstrate
this theory :).

Thanks,

Mathieu